<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../source/template/setting.xslt"?>
<config for="veryide" product="apps" update="2010/08/27 08:46:36">

	<item label="基本配置"/>
	
	<key name="MAIL_USER" value="" type="input" label="验证用户名：" tip="" size="35" null="false" align="right"/>
	<key name="MAIL_PASS" value="" type="password" label="验证密码：" tip="" size="35" null="false" align="right"/>

	<item label="POP3" desc="用于收取邮件" />

	<key name="MAIL_POP3_HOST" value="" type="input" label="服务器地址：" tip="" size="35" null="false" width="80" align="right" />
	<key name="MAIL_POP3_PORT" value="" type="input" format="number" label="服务器端口：" tip="" size="35" null="false" align="right" />
	
	<key name="MAIL_POP3_SAFE" value="off" type="radio" label="安全通道：" desc="&lt;br /&gt;是否使用 SSL 安全通道" align="right">
		<option value="true">是</option>
		<option value="false">否</option>
	</key>
	
	<item label="SMTP" desc="用于发送邮件" />
	
	<key name="MAIL_SMTP_SEND" value="mail" type="radio" label="发送模式：" align="right">
		<option value="mail">mail 函数发送</option>
		<option value="smtp">SMTP 模块发送</option>
	</key>

	<key name="MAIL_SMTP_HOST" value="" type="input" label="服务器地址：" tip="" size="35" null="false" width="80" align="right" />
	<key name="MAIL_SMTP_PORT" value="" type="input" format="number" label="服务器端口：" tip="" size="35" null="false" align="right" />
	
	<key name="MAIL_SMTP_AUTH" value="off" type="radio" label="身份验证：" align="right">
		<option value="true">是</option>
		<option value="false">否</option>
	</key>
	
	<key name="MAIL_SMTP_SAFE" value="off" type="radio" label="安全通道：" desc="&lt;br /&gt;是否使用 SSL 安全通道" align="right">
		<option value="true">是</option>
		<option value="false">否</option>
	</key>
	<key name="MAIL_SMTP_FROM" value="" type="input" format="email" label="发信地址：" tip="" size="35" null="false" align="right"/>
	<key name="MAIL_SMTP_NAME" value="" type="input" label="发信人称呼：" tip="" size="35" null="false" align="right"/>
	
	<item label="邮件模板" desc="用于发送邮件" />
	
	<key name="MAIL_TEMPLATE_HEAD" type="textarea" rows="5" cols="80" label="头部内容：" tip="HTML 代码"></key>
	
	<key name="MAIL_TEMPLATE_FOOT" type="textarea" rows="5" cols="80" label="尾部内容：" tip="HTML 代码"></key>
	
</config>
